← Amathebula

Ireland

Ulster Senior Cup Group 1

#IqembuPWDLPDPtsIsimo
1Ballynahinch RFC3300–15WWW
2City of Armagh RFC3201–9LWW
3Banbridge RFC3102–5WLL
4Dungannon RFC3003–0LLL

Umthombo: Ulster Rugby · kuhloliwe Okt 14 17:50 · Isimo: imiphumela emihlanu yokugcina esinayo, entsha ingakwesokudla.

Imidlalo nemiphumela →

Ithebula ngalinye yilelo elishicilelwe yiligi uqobo, kufaka phakathi amaphuzu ebhonasi, ukususwa kwamaphuzu nemithetho yokulingana. I-BP iboniswa lapho iligi iyishicilela khona; kwezinye izindawo isivele iku-Pts.